
#carousel {
    width: 100%;
    max-width: 100%;
    height: 330px;
    position: relative;
    clear: both;
    overflow: hidden;
    margin: 2.5em 0;
}

#carousel img {
    visibility: hidden;
    cursor: pointer;
}

.owl-carousel {
    display: none !important;
}



@media only screen and (max-width: 960px) {
    .owl-carousel {
        display: inline-block !important;
    }
    /* animation of slider start */
    @-webkit-keyframes 'slide' {
        5%, 95% {
            left: 0;
        }
        10%, 17% {
            left: -250px;
        }
        22%, 29% {
            left: -500px;
        }
        34%, 41% {
            left: -750px;
        }
        46%, 53% {
            left: -1000px;
        }
        58%, 65% {
            left: -1250px;
        }
        70%, 77% {
            left: -1500px;
        }
        82%, 89% {
            left: -1750px;
        }
    }

     @-moz-keyframes 'slide' {
        5%, 95% {
            left: 0;
        }
        10%, 17% {
            left: -250px;
        }
        22%, 29% {
            left: -500px;
        }
        34%, 41% {
            left: -750px;
        }
        46%, 53% {
            left: -1000px;
        }
        58%, 65% {
            left: -1250px;
        }
        70%, 77% {
            left: -1500px;
        }
        82%, 89% {
            left: -1750px;
        }
    }

     @-o-keyframes 'slide' {
        5%, 95% {
            left: 0;
        }
        10%, 17% {
            left: -250px;
        }
        22%, 29% {
            left: -500px;
        }
        34%, 41% {
            left: -750px;
        }
        46%, 53% {
            left: -1000px;
        }
        58%, 65% {
            left: -1250px;
        }
        70%, 77% {
            left: -1500px;
        }
        82%, 89% {
            left: -1750px;
        }
    }


    @keyframes 'slide' {
        5%, 95% {
            left: 0;
        }
        10%, 17% {
            left: -250px;
        }
        22%, 29% {
            left: -500px;
        }
        34%, 41% {
            left: -750px;
        }
        46%, 53% {
            left: -1000px;
        }
        58%, 65% {
            left: -1250px;
        }
        70%, 77% {
            left: -1500px;
        }
        82%, 89% {
            left: -1750px;
        }
    }
    /* animation of slider end */

}


